Installion's Lion Logo

Installion.co.uk

How To Install liba52-0.7.4-dev On Debian 9

To install liba52-0.7.4-dev just follow these instructions.

Install liba52-0.7.4-dev

library for decoding ATSC A/52 streams (development)Debian 9.0libdevel0.7.4-19
sudo apt-get install liba52-0.7.4-dev

Which will install liba52-0.7.4-dev and any other packages on which it depends.

Package Data

Packageliba52-0.7.4-dev
Version0.7.4-19
MaintainerDebian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Home pagehttp://liba52.sourceforge.net/
Descriptionlibrary for decoding ATSC A/52 streams (development)
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies